# Uses of Class
javax.management.modelmbean.DescriptorSupport

Packages that use DescriptorSupport
Package
Description
javax.management.modelmbean
Provides the definition of the ModelMBean classes.

## Uses of DescriptorSupport in javax.management.modelmbean

Constructors in javax.management.modelmbean with parameters of type DescriptorSupport
Modifier
Constructor
Description
``
`DescriptorSupport(DescriptorSupport inDescr)`
Descriptor constructor taking a Descriptor as parameter.